2012年7月 9日

[ruby-list:48824] Re: Windows環境でのRuby1.8系から1.9系への移行に伴う拡張ライブラリ問題について

雪見酒です。

> vruby自体はとりあえず見た目上問題なく1.9上で動いているのですが、
> 公開されている最新版はvruby080229.lzh、vrswin090207.lzh という理解で
> あっていますか?
> 現在、どこが本拠地なのか教えていただければ幸いです...

にゃすさんのダウンロードサイトにあるものですね。一応これが安定版と考えて

頂いてかまいませんが、これ以降につてはパッケージングされていませんので、
開発本部であるSourceForge.net をご覧いただいたほうが良いと思います。
http://sourceforge.net/projects/vruby/

ここからCVSをたどってHEADのtarballをダウンロードして頂ければ、それが最新
です。若干修正を加えて、swin は 090604 になっています。vruby 側は 080229
から変更していません。

ただしvruby については、VR_M17Nというブランチを切っており、ここで本格的
に Ruby1.9 の M17N に対応しています。もちろん unstable ですが、この辺に
ついては、私の日記でアナウンスしていますので、そちらで詳細をご覧頂ければ
と思います。
私の日記については、Ruby Home Page のトップから「更新順リンク」をたどっ
て頂くようにお願いします。「新雪見酒日記」というのです。にゃすさんのHPの
はリンクが切れています。すみません。

> そのうちunstable版でもsourceforgeにあげていただければありがたいです。
> 手入れするところまではできませんが、バグ報告くらいは
> お手伝いしたいと思います。

ありがとうございます。FormDesignerはSourceForge.jpの方が開発本部ですが、
2008年から更新していません(汗)。
Ruby 1.9対応を公開できましたら、そのときはよろしくお願いします。


投稿者 xml-rpc : 2012年7月 9日 00:02
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111311
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。